@charset "utf-8";
/* Allgemeines */

body{
   font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
   background:#fff;
   color:#333;
   margin:0;
   padding:0;
   padding-bottom:0px;
   background: #f1f4f6;
   width: 100%;

}

p, h4 {
   padding:0;
   margin:0;
   border:0
}

p {
   padding-bottom:1em;
}

a img {
	border:0;
}
.clearleft {clear:both}
#rahmen {
   border:solid 0px #eee;
   max-width:1280px;
   background: #f1f4f6;
   margin:0 auto;
   box-shadow: 0px 10px 10px #aaa;
}

/* Seitenkopf */
#kopf {
   background:#fff;
   overflow:auto;
}

#kopf_inhalt {
   max-width:1000px;
   margin:0 auto;
   text-align:left;
   position:relative;
}

#kopf_inhalt > img {
    margin-top:15px
}

.logo {
   float:left;
   margin-left:12px;
}

.kennung {
   float:right;
}

/* Men fr Tatstursteuerung */
.unsichtbar {
   position:absolute;
   top:-2000px;
   left:-2000px;
   height:0px;
   z-index:1000;
}

.unsichtbar ul ul.link {
   list-style:none;
}

.unsichtbar ul li a {
   position:absolute;
   top: -2000px;
   left: -2000px;
   text-decoration: none;
   font-weight:600;
   font-size:1.3em;
   color: black;
   width:500px;
}

.unsichtbar ul li a:focus, .unsichtbar ul li a:active {
   top: 2100px;
   left: 1900px;
}

/* Menbereich Hilfe, Service, ... */
#hilfsmenu {
   clear:both;
   float:right;
   padding-right:10px;
   margin-bottom:5px;
}

#hilfsmenu ul{
	list-style:none;
	padding:0 0 10px 0;
	font-size:0.8em;
}

#hilfsmenu ul li{
   float:left;
}

#hilfsmenu ul li img{
   position:relative;
   top:2px;
   padding-left:15px;
   padding-right:5px;
   border:none;
   border-left:1px solid #ddd;
}

#hilfsmenu ul li.first img{
   border:none;
}

#hilfsmenu ul li a, #hilfsmenu ul li a:visited {
   text-decoration:none;
   color:#000;
   padding:0 20px 0 0px;
}

#hilfsmenu ul li.last a {
   padding:0;
}

#hilfsmenu ul li a:hover, #hilfsmenu ul li a:active, #hilfsmenu ul li a:focus {
   text-decoration:underline;
}


/*Bereich Zielgruppennavigation (dunkelblau) */
#usermenu {
   background:#1E579A;
   min-height:48px;
   border-top:solid 7px #002142;
   width:100%;
   max-width:1280px;
   margin-right:auto;
   margin-left:auto;
}

#usermenu2 {
   text-align:right;
   margin:0 auto;
   max-width:1010px;
}

#usermenu2 ul#oben {
   max-width:1020px;
   margin:0 auto;
   background:#002142 ;
   border-radius:0 0  20px 20px;
   text-align:right;
   float:left;
   padding: 0px;
   width:auto;
}

#usermenu2 ul#oben:before, #usermenu2 ul#oben:after 
{
   content: "";
   display: block;
   height: 36px;
   margin: 0 0 0 0;
   width: 54px;
}

#usermenu2 ul#oben:before {
   background:#002142  url(/Allgemein/Icons/topmenu_bg.png) 0 0 no-repeat;
   float: left;
}

#usermenu2 ul#oben:after {
   background:#002142  url(/Allgemein/Icons/topmenu_bg.png) 0 -36px no-repeat;
   float: right;
}

#usermenu2 ul#oben li {
   display:block;
   float:left;
   width:auto;
   position:relative;
   text-align:left;
   margin-top:2px;
   margin-right:5px;
}
#usermenu2 ul#oben li a img {
   border: 0;
}

#usermenu2 ul#oben > li > a, #usermenu2 ul#oben > li > a:visited {
   
   color: #E1F5FD;
   display: inline-block;
   font-size: 0.8em;
   font-weight: normal;
   margin-right: 2px;
   padding: 4px 8px;
   text-decoration: none;
	border-radius:5px;
}

#usermenu2 ul#oben li a:hover, 
 #usermenu2 ul#oben li a:active, #usermenu2 ul#oben li a:focus {
   color:#002142;
   background:#eee;

}

#usermenu2 ul#oben li.bereich {
   font-weight:normal;
   border-radius:0;
   font-size:1.3em;
   margin-top:-1px;
   margin-right:6px;
   margin-left:20px;
   margin-bottom:-1px;
   line-height:1.5em;
   color:#fff;
   max-width:400px;
}

.userlistentrysub {
   position:absolute;
   width:190px;
   left:-10px;
   padding-left:10px;
   padding-right:10px;
   padding-top:10px;
   padding-bottom:5px;
   background-color:rgb(0, 33, 66);
   border-radius:5px;
   z-index:1000;
   overflow:hidden;
	border: 1px solid #004d79;
}

ul.userlistentrysub li{
   padding-bottom:4px;
}

/*
ul#oben li:hover .userlistentrysub, ul#oben li:active  .userlistentrysub {
   left:-10px;
}
*/

ul.userlistentrysub li a {

   color: #E1F5FD;
   display: inline-block;
   font-size: 0.8em;
   font-weight: normal;
   margin-right: 2px;
   padding: 4px 8px;
   text-decoration: none;
   width:170px;
   border-bottom: 1px solid #004d79;
   border-radius:2px;
}

#usermenu2 ul#oben li a:after {	 	
    display: inline-block;	 	
    width: 0;	 	
    height: 0;	 	
    vertical-align: top;	 	
    border-top: 4px solid #fff;	 	
    border-right: 4px solid transparent;	 	
    border-left: 4px solid transparent;	 	
    content: "";	 	
    margin: 5px 5px 5px 10px	 	
}	
#usermenu2 ul#oben li a.titel::after {
	display:none;
}
	 	
#usermenu2 ul ul li a:after , #usermenu2 ul#oben li a.back:after {	 	
    display: none !important;	 	
    width: 0;	 	
    height: 0;	 	
    vertical-align: top;	 	
    border: none;	 	
    content: "";	 	
    margin: 5px 5px 5px 10px	 	
}	 	
	 	
#usermenu2 ul#oben li a:hover:after	 	
{ border-top: 4px solid #002142;}


p.suchfeld {
   border:0px dashed white;
   width:20%;
   float:right;
   margin-top:10px;
   margin-right:20px;
}

p.suchfeld img {
   margin-left:5px;
   float:right;
}

input, select {
   border-radius:5px;
   background:#F1F4F6;
   width:70%;
   border:solid 1px;
   padding:4px 10px;
}

/*Slideshow Aufmachergeschichten */
#outerslide {
   clear:both;
   max-width:1280px;
   margin-right:auto;
   margin-left:auto;
   background:#216daf;
   color:#fff;
   z-index:0;
   border-bottom:solid 5px #ccc;
   font-size:0.9em;
   line-height:1.4em;
   background: #1e5799; /* Old browsers */
   background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 100%, #207cca 100%, #2279bd 100%); /* FF3.6+ */
   background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 100%,#207cca 100%,#2279bd 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 100%,#207cca 100%,#2279bd 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 100%,#207cca 100%,#2279bd 100%); /* IE10+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#2279bd',GradientType=0 ); /* IE6-9 */
   background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 100%,#207cca 100%,#2279bd 100%); /* W3C */
}

#innerslide {
   clear:both;
   max-width:1000px;
   margin:0 auto;
   text-align:left;
   overflow:hidden;
   position:relative;
   clear:both;
}

#slider1 h2 {
    color:#fff;
	 font-weight:normal;
	 font-size:1.5em;
	 line-height:1.2em;
	 margin-top:1px;
}

#slider1 h2 span{
	 display:block;
	 text-transform:uppercase;
	 font-size:0.6em
}

.text {
  padding: 10px 20px 20px 20px;
  text-align: left;
  z-index: 1;
  position: absolute;
  top: 0px;
  left: 30px;
  width: 50%;
  height:300px;
  position:absolute;
  float:left;
}

.text p {
  font-size: 1.1em;
  margin: 10px 0 20px 0;
}

.text p a{
  bottom:3px;
}

.float_img {
  float:right;
  position:relative;
  overflow:visible;
  margin-top:20px;
  width:50%;
}

.slideimg {
   border:solid 15px #fff;
   box-shadow: 5px 1px 10px #333;
   -moz-transform: rotate(-5deg);
   -ms-transform: rotate(-5deg);
   -o-transform: rotate(-5deg);
   -webkit-transform: rotate(-5deg);
   transform-origin: 0px 0px;
   transform: rotate(-5deg);
   margin-top:10px;
   margin-left:20%;
   width:300px;

}

.slideimg2 {
   border:solid 10px #fff;
   box-shadow: 5px 1px 10px #333;
   -moz-transform: rotate(5deg);
   -ms-transform: rotate(5deg);
   -o-transform: rotate(5deg);
   -webkit-transform: rotate(5deg);
   transform-origin: 0px 0px;
   transform: rotate(5deg);
   width:140px;
   position:absolute;
   top:190px;
   left:50%;
}

/*Inhaltsbereich */
#content {
     clear:both;
	 max-width:1010px;
	 max-width:1000px;
	 border-top-left-radius:10px;
	 border-top-right-radius:10px;
	 margin:0 auto;
	 min-height:500px;
	 text-align:left;
	 margin-top:0px;
	 overflow:hidden;
	 padding:15px 10px 20px 10px;
}


.breit {padding: 0 20px;}
/*Seitentypen breit, schmal, Pressemitteilung */
#main1, #main2, #pm {
	 background:#fff;
	 float:left;
	 min-height:500px;
	 padding:20px;
	 font-size:0.9em;
	 line-height:1.5em;

}

.light {background:#f7f9fa  !important; padding:15px 5px 0 20px !important;margin-top:-20px;}
#main1, #pm {
	 width:74.5%;
}

#main2 {
	 width:52%;
}

/* linke Spalte Navigation */
#left {
	 width:20.3%;
	 float:left;
	 padding-top: 20px;
}


#left ul {
   margin:15px 10px;
	overflow:hidden;
}

#left ul, #right ul {
   list-style-type:none;
   margin:0;
   padding:0;
   font-size:0.8em;
   margin-top:30px
}


/* erste Ebene */
#left ul li {

   display: block;
	word-wrap: break-word;	 	
    -webkit-hyphens: auto;	 	
    -ms-hyphens: auto;	 	
    -moz-hyphens: auto;	 	
    hyphens: auto;

}

#left ul a:link, 
#left ul a:visited {
   color:#333;
   text-decoration:none;
   display:block;
   font-weight:normal;
   padding:10px 25px 5px 10px;
   border-bottom:4px 1px 0px #BECDD8;
   box-shadow:4px 1px 0px #BECDD8;
	border-radius:10px 0 0px 10px;


}


#left ul li a.bereich {
   font-size: 1.15em;
   font-weight:normal;
   background:#002142 url(/Allgemein/Icons/map.png) no-repeat left 0px !important;
   color:#fff !important;
   border-radius:10px 0 0px 10px;
   margin-bottom:20px;
   padding:10px 10px 10px 30px;

}

#left ul li a.bereich:before 
{content:""}

#left ul li a:hover,
#left ul li a:focus,
#left ul li a:active {	 	
 color:#333;	 	
 background: #D7E6F7;	 	
 box-shadow:4px 1px 0px #eee;	 	
}	 	
	 	
#left ul li a.bereich:hover,	 	
#left ul li a.bereich:active,	 	
#left ul li a.bereich:focus	 	
{background:#002142 url(/Allgemein/Icons/map.png) no-repeat left 0px;	 	
text-decoration:underline}	 	
	 	
	 	
#left ul li.auswahl{	 	
	 	
  font-weight:bold;	 	
  border-radius:10px 0 0px 10px;


}

#left ul li.auswahl a {
  color: #333,
  font-weight: bold;
  border: 0; 
   box-shadow: none;
   background: #B7D2F0;
}

#left ul li ul {
	font-size:1em;
	margin: 0px 0 0px 0px !imporant;
	box-shadow: 4px -1px 0px #fff;

}

#left ul li ul li {
	 padding: 0;
}

#left ul li ul li a:link,
#left ul li ul li a:visited {
    padding-left: 30px;
    background: #dfe7f1;
    color: #333;
    font-weight: normal;
    border-bottom: solid 1px #fff;
    box-shadow: none
}

#left ul a:hover:before {

    float: right;
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: top;
    border-bottom: 5px solid transparent; /* left arrow slant */
    border-top: 5px solid transparent; /* right arrow slant */
    border-left: 5px solid #2f2f2f;
    content: "";
    margin-right: -14px

}

#left ul ul a:before,
#left ul ul a:hover:before {

    float: left; display: inline-block;
    width: 0;
    height: 0;
    vertical-align: top;
    border-bottom: 5px solid transparent;  /* left arrow slant */
    border-top: 5px solid transparent; /* right arrow slant */
    border-left: 5px solid #2f2f2f;
    content: "";
    margin-left:-14px;
    margin-top:1px
}

#left ul ul a:hover:before {
    color: #1E579A
}

#left ul ul li a:hover,
#left ul ul li a:focus,
#left ul  ul li  a:active {

    color: #111;
    text-decoration: underline;
    background: #eee;


}

#left ul li ul a,
#left ul li ul li.auswahl  ul li a,
#left ul li ul li.auswahl  ul li.auswahl ul li a{
    font-weight: normal;

}

#left ul ul ul  li a {
    padding-left: 40px !important;
    background: #EBF0F5 !important
}
#left ul ul ul li ul li a { 		
    padding-left: 50px !important;	 	
    padding-right:5px;	 	
    background: #EBF0F5 !important	 	
}
#left ul li ul li.auswahl  a,
#left ul li ul li ul li.auswahl a,
#left ul li ul li.auswahl  ul li.auswahl ul li.auswahl a
{
    font-weight: bold ;

}

#left ul li ul li.auswahl  a:before {
    content: "";
    border: 0
}

#left ul li ul li.auswahl  ul li a:before {
    content: ""
}

#left ul li ul li.auswahl  ul li.auswahl a:before
{content:""}
/* rechte Spalte Kontext */
#right {
        width:22%;
        float:right;
        margin-top:22px;
}

#right h3 {
        color: #1E579A;
        font-weight:normal;
        margin:0;
        border-bottom:solid 1px #ccc;
        margin: 0 0 10px 0;
        padding:0px 0 5px 0;
        font-size:1em;
}

#right h3 span {
        margin:20px 0 0px 5px;
        display:inline-block;
        font-weight:normal
}
#right h4 		
{ margin:20px 0;color:#333;}
#right p {
    font-size:0.8em;
    line-height:1.4em;
	margin:20px 0;	 	
    color:#444
}

#right ul {	 	
    border: solid 1px 0;	 	
    background: #DFE7F1;	 	
    padding: 20px 10px;	 	
    border-radius: 3px;	 	
    margin-top:20px	 	
}

#right ul li {
        border-bottom: 1px solid #fff;
        display: block;
        margin-bottom: 8px;
        padding :5px 5px 5px 5px;
        border-radius:0px;
}

#right ul li:last-child 	
{border:0}
/* Boxen auf der Startseite und Zielgruppenstartseite */
.line {
        margin-bottom: 1px;
        overflow: hidden;
        padding:10px 0 ;
        width:100%;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;
}

.line:last-child {
    margin-right:0;
}

.line h2 {
        font-size:1.1em;
        margin:10px 10px 10px 0;
}
.line h2 span.headline {
        color:#333;
        display:block;
        font-size:0.9em;
        font-weight:bold;
        text-transform:uppercase;
        margin-bottom:0px;
        padding-bottom:5px;
}

.kasten, .kasten1 {
        float:left;
        font-size:0.9em;
        border:solid 0px #ccc;
        border-radius:5px;
        box-shadow: 5px 1px 5px #ccc;
        margin-right:2.0%;
        min-height:150px;
        background:#fff;
        position:relative;
        overflow:hidden;
}

.kasten {
        padding:30px 4% 20px 4%;
}

.kasten1 {
        padding:30px 4% 20px 4%;
        border:solid 1px #eee;
    margin-right:2%
}

.kasten p, .kasten li, kasten1 p, .kasten1 li{
        line-height:1.4em;
}

.kasten ul {
        margin:0;
        padding:0;
        list-style-type:none
}

._50 {
        width:23.33%;
        -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

._100 {
        width:56.6%;
}

._50_ {
    width:23.0%;
}

._100_ {
        width:56.0%

}
._150 {
		width:96.6%;
}
._150_ {
		width:96%;
}



.kastenimg, a .kastenimg {border:solid 1px #ddd; padding:2px; float:left; margin:7px 9px 0 0; max-width: 100%; height: auto; vertical-align: middle; }
a:hover .kastenimg {border:solid 1px #aaa; }
.line a {color:#333;text-decoration:none;} 

#main1 a:link,#main1 a:visited,
#main2 a:link,#main2 a:visited
{ color:#1E579A; text-decoration:underline}
#main1 a:hover ,
#main1 a:active,
#main1 a:focus,
#main2 a:hover,#main2 a:active, #main2 a:focus
{ background:#1E579A;color:#fff !important; text-decoration:none}
.linkbutton, a.boxlinkbutton:link,a.boxlinkbutton:visited {


  background: url("/Allgemein/Icons/arrow2.png") no-repeat scroll right center #004E8C;
    border-bottom: 1px solid #1F5A9D;
    border-radius: 5px 5px 5px 5px;
    border-top: 1px solid #3486D5;
    box-shadow: 0 1px 0 #3486D5, 0 -1px 0 #1F5A9D;
    color: #FFFFFF !important;
    font-size: 1em;
    font-weight: normal;
    padding: 3px 25px 3px 10px;
    text-decoration: none;
    text-shadow: -1px 0 #000000;
        display: inline-block;


        text-decoration: none !important;

        cursor: pointer;
        line-height: 21px;
        position:absolute;
}

.linkbutton img, .boxlinkbutton img {
    background:none !important;
    padding:0;
    border: 0;
}

.linkbutton:hover, .boxlinkbutton:hover {
 border-top: 1px solid #333 !important;
 border-bottom: 1px solid #333 !important;
    background: url("/Allgemein/Icons/arrow2.png") no-repeat scroll right center #002142 !important;
    text-decoration:underline

}

.boxlinkbutton {
    bottom:10px;
}



#right a{ 
    text-decoration: none;
  	  color:#1E579A;
}


a.linkbtn
{    background-image:url(/Allgemein/Icons/rechtsblau.jpg);
      background-repeat: no-repeat;
      background-position: left 4px;
    padding-left: 8px;
	text-decoration: none;	 	
    margin-top:10px !important;	 	
    display:block


}

right a:hover, ul.link li a:hover,	 	
#main2 li a:hover,	 	
#main2 .answer a:hover {	 	
    color: black;	 	
    text-decoration: underline;	 	
}	 	
	
#right ul li a:link,	 	
#right ul li a:visited {	 	
    background: none;	 	
    padding: 0 10px 0 0;	 	
    text-decoration:none	 	
}	 	
	 	
#right a:hover,	 	
#right a:active,	 	
#right a:focus {	 	
    background: #1E579A;	 	
    color: #fff ;	 	
    text-decoration: none	 	
}	 	
	 	
#right ul li a:hover,	 	
#right ul li a:active,	 	
#right ul li a:focus {	 	
    text-decoration: underline;	 	
    color: #1E579A
}




#right ul li a:before {
   border-bottom: 5px solid rgba(0, 0, 0, 0); 	
   border-left: 5px solid #2F2F2F; 	   
   border-top: 5px solid rgba(0, 0, 0, 0); 	
    content: "";	 	
    display: inline-block;	 	
    float: right;	 	
    height: 0;	 	
    margin-right: 4px;	 	
    margin-top: 1px;	 	
    vertical-align: top;	 	
    width: 0;
}


/* bersichtsseite Pressemitteilungen */
.press {
	background:url(/Allgemein/Icons/press.png) top left no-repeat;
	padding-left:50px;
	padding-bottom:10px;
	min-height: 75px;
}

ul.press {
  list-style: none;
  background-image: none;
}

.press span {font-size:92%}

.press h3 {
	 margin:0;
	 color:#333;
	 font-weight:bold;
	 font-size:1em;
	 margin-right: 10px;

}
.press p {
	 margin:0;
}
.press a {
	 color:#1E5799;
	 font-weight:normal
}

/* Tabellendarstellung im Inhaltsbereich */
table, table td, .borderSmall {
 border-width:1px;
 border-color:black;
 border-style:solid;
 border-collapse:collapse;
 font-size:1em;
 padding:5px;
 }


/*FAQ-Listen */
.bar {
    text-decoration: none;
	  color:#1E579A;
  background-image:url(/Allgemein/Icons/rechtsblau.jpg);
    background-repeat: no-repeat;
    background-position: left 4px;
    padding-left: 8px;
    cursor:pointer;
}

.question {
    text-decoration: none;
	color:#1E579A;
    background:#DFE7F1;
    padding: 8px;
    cursor:pointer;
    font-size: 1.05em;
	border:solid 1px #BECDD8;	 	
    border-radius:3px;	 	
    color:#002142;	 	
    margin-bottom:5px
}



.question.current {font-weight:bold}	 	
	 	
.question:before {	 	
    border-top: 5px solid #002142;	 	
    border-left: 5px solid rgba(0, 0, 0, 0);	 	
    border-right: 5px solid rgba(0, 0, 0, 0);	 	
    content: "";	 	
    display: inline-block;	 	
    float: right;	 	
    height: 0;	 	
    margin-right: 4px;	 	
    margin-top: 1px;	 	
    vertical-align: top;	 	
    width: 0;	 	
}	 	
	 	
.question.current:before	 	
{	 	
    border-bottom: 5px solid #002142;	 	
    border-left: 5px solid rgba(0, 0, 0, 0);	 	
    border-right: 5px solid rgba(0, 0, 0, 0);	 	
    border-top: 0px solid #002142;	 	
    content: "";	 	
    display: inline-block;	 	
    float: right;	 	
    height: 0;	 	
    margin-right: 4px;	 	
    margin-top: 1px;	 	
    vertical-align: top;	 	
    width: 0;	 	
}

.content {
    padding-left:10px;
}

.answer {
    padding: 20px 10px;
	background: #fff;	 	
    margin-top: -5px;	 	
    border: solid 1px #BECDD8;	 	
    border-top: 0;	 	
    border-bottom: 0;	 	
    color: #444;	 	
	 	
}	 	
	 	
	 	
	 	
#right .question {margin:0 0 5px 0}	 	
.answer p {	 	
    line-height: 1.4em !important
}

.answer  a {	 	
    background-image: none !important;	 	
    padding-left: 0 !important;	 	
    text-decoration: underline !important	 	
}	 	
	 	
.answer:last-child	 	
{ border-bottom: solid 1px #BECDD8;	 	
border-radius:0 0 3px 3px }








/* genehmigte Lernmittel */
table.lm, table.lm td {
 border-width:0px;
 border-color:black;
 border-style:solid;
 border-collapse:collapse;
 font-size:1em;
 padding:0px;
}

table.lm h4 {
	 font-weight:bold;
	 font-size:1.5em;
 }

table.lm h5
 {
    display:inline;
	 font-weight:bold;
	 font-size:1em;
}

table.lm a {
    text-decoration: none;
	  color:#1E579A;
  background-image:url(/Allgemein/Icons/rechtsblau.jpg);
    background-repeat: no-repeat;
    background-position: left 4px;
    padding-left: 8px;
}

/* Seiteninhaltsverzeichnis */
a.gliederung {
   background-image:none !important;
}

div.gliederung ul {
   list-style: none;
}

td a.gliederung {
   text-decoration: none;
   color: black;
   }

/* Pressemitteilung */
#pm h3 {
   padding-bottom: 4px;
   font-size: 1.4em;
   font-weight: normal;
   border-bottom: solid 1px #eee;
   box-shadow: 0px 1px 0px #ddd;
}

#pm h3 span {
   font-size: 0.7em;
   font-weight: bold;
   margin-bottom: 5px;
   display: block;
}

#pm h3 span.dachzeile{
   font-weight:normal;
}

#pm h4 {
   font-weight: normal;
   font-size: 1.2em;
}

/* Micronavigation */
#breadcrumbs{
   max-width:1280px;
   margin-right:auto;
   margin-left:auto;
   padding-left:40px;
   clear:both;
	 background:#ddd;
	 border-top: solid 1px #ccc
}

#breadcrumbsinner {
	 max-width:1000px;
	 max-width:1000px;
	 margin:0 auto;
	 text-align:left;
	 padding:9px 0px;
	 max-width:980px;
	 font-size:0.8em;
}

#breadcrumbsinner a, #breadcrumbsinner a:visited {
   text-decoration:none;
   color:#333;
}

#breadcrumbsinner a:hover {
   text-decoration:underline;
}

/*Seitenfu Themenbersicht */
#fuss {
   width:100%;
   background: #ffffff;
   min-height:200px
}

#fussinnen {
	 overflow:visible;
	 font-size:0.8em;
	 padding:10px 20px 10px 40px ;
	 max-width:1000px;
	 margin:0 auto;
}

#fuss .list {
	 float:left;
	 padding:10px 0;
	 margin-top:0px;
	 width:100%
}

#fuss ul ul li {
	 margin-top:7px;
	 margin-bottom:7px;
	 list-style-type:none
}


#fuss ul ul a, #fuss ul ul a:visited {
	 color:#eee;
	 text-decoration:none;
	 padding: 1px 3px 1px 15px;
	 display:block;
	 background:url(/Allgemein/Icons/miniarrow.png) no-repeat 0px 5px;
}



#fuss ul ul a:hover, #fuss ul ul a:active, #fuss ul ul a:focus {
   text-decoration:underline;
   color:#fff;
}

#fuss .list h3 {
	 color:#F1F4F6;
	 padding-left: 0px;
	 font-size:1em;
	 margin:-28px 0 0px 0;
        background:#ddd url(/Allgemein/Icons/leiste.jpg) no-repeat top center;	 	
		 	
        padding:50px 15px 20px 15px; border-radius:3px;	 	
    font-size:1.1em;	 	
	 	
    text-align:center; text-transform: uppercase; letter-spacing:1px;	 	
    cursor:pointer;	 	
}	 	
		 	
#fuss .list h3.current  {	 	
        background:#ddd url(/Allgemein/Icons/leiste2.jpg) no-repeat top center;	 	
}	 	
	 	
#fuss .extern h3  {	 	
    cursor:auto;	 	
}

.footerlistentry, .footerlistentry1  {
   position:relative;
   width:18%;
   margin-right:2%;
   display:block;
   float:left;
  margin-top:7px 0;
   list-style-type:none;


}

.list ul {

padding:0;
 }

.footerlistentry div {
   width:100%;
}

.footerlistentry > a, .footerlistentry > a:visited, .footerlistentry1 > a, .footerlistentry1 > a:visited {
	 color:#eee;
	 text-decoration:none;
	 padding: 4px 2px 4px 2px;
	 display:block;
	  border-radius:0;
	  font-weight:bold;
	text-transform: uppercase; letter-spacing:1px;
	border-bottom:solid 1px #2675CC;
}

li.footerlistentry a:hover, li.footerlistentry:active a,li.footerlistentry a:focus {
   border-radius:0;
}

.footerlistentry > a:hover, .footerlistentry > a:active, .footerlistentry > a:focus, .footerlistentry1 > a:hover, .footerlistentry1 > a:active, .footerlistentry1 > a:focus {
   text-decoration:underline; color:#fff;
   border-radius:0;
}



.footerlistentrysub {
 
   padding-left:25px;
   z-index:1000;
   width:100%;
   margin:20px 0;
}


.footerlistentry:visited .footerlistentrysub, .footerlistentry:hover .footerlistentrysub, .footerlistentry:active .footerlistentrysub,
.footerlistentry:focus .footerlistentrysub { left:0px}

.footerlistentrysub ul {
   padding-left:15px;
   width:100%;
}


#fussinnen ul.answer
{ overflow:hidden; padding:30px 20px;margin:0}

.extern {


 border_rdaius:2px;
 padding: 20px  0px 0 0!important;
 border-radius:3px;
 text-align:center  ;
 margin-top:20px


 }

 .extern  h3 {color:#BED8F3 !important;border:0 !important; padding:10px 0 5px 0!important;font-weight:bold !important; background:none !important; margin:-100px 0 0 0; text-transform: none !important; font-weight:normal; letter-spacing:0 !important}
 .extern li { background:none; border:0; float:none; display:inline; width:auto; border-right:solid 1px #BED8F3 ; border-radius:0; padding:0 5px  !important; margin:0}
 .extern ul {margin:0px !important}
 .extern li a {border:0; display:inline; font-weight:normal; text-transform:none;  letter-spacing:0 !important; color:#BED8F3 !important; }
.extern  ul > li:last-child {border:0}
/* Copyright-Vermerk */
#info {
clear:left;
color:#fff;
text-align:center;
padding: 0 20px;
margin:25px 0;
}

#info p {
padding-top:20px;
margin-right:25px;
}





/* Zur Kompatibilit�t mit altem System beim �bernehmen von HTML-Quelltext */

ul.link {
   list-style:none;
}


ul.focus {
        background:#eee;
        width:32%;
        float:right;
        font-size:0.9em;
        padding:10px;
        border-radius:10px;
        list-style-type:none;
        border:solid 1px #ddd
}




/* typo */

h1 {
    margin-top: 0;
}
h2 {
    font-size: 22px;
}
h3 {
    font-size: 18px;
}
blockquote,
h4 {
    font-size: 14px;
}
h5 {
    font-size: 14px;
}
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child {
    margin-top: 0;


}

h4 + h5
{margin-top:-10px; }
#main1 h3, #main2 h3
{margin-bottom:16px}


#main1 h4, #main2 h4
{color:#1E579A}
abbr {
    border-bottom: 1px dotted #cccccc;
}
blockquote {
    padding: 5px 3em;
    position: relative;
}
blockquote p {
    margin: 9px 0 0 0;
}
blockquote p:first-child {
    margin: 0;
}
blockquote:before,
blockquote:after {
    color: #cccccc;
    font-size: 3em;
    position: absolute;
}
blockquote:before {
    left: 0;
    top: 0;
}
blockquote:after {
    bottom: 0;
    right: 0;
}
blockquote cite {
    color: #888888;
    font-size: small;
    font-style: normal;
}
blockquote cite:before {
    content: '\2014';
    padding-right: .5em;
}
q,
cite {
    font-style: italic;
}
blockquote:before,
q:before {
    content: '\00AB';
}
blockquote:after,
q:after {
    content: '\00BB';
}
pre,
code,
samp {
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #fdf6e3;
    border: 1px solid #fcf1d5;
}
samp {
    background: #073642;
    border-color: #084150;
    color: #fdf6e3;
}
pre,
code,
samp,
var,
kbd {
    font-family: Consolas, 'Lucida Console', Monaco, monospace;
    font-size: .9em;
    padding: 0 4px;
}
pre {
    padding: 7px 9px;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    white-space: pre-wrap;
    word-wrap: break-word;
}
code,
samp {
    line-height: 0;
}
b,
strong {
    font-weight: bold;
}
address,
var,
i,
em {
    font-style: italic;
}
dfn {
    font-style: italic;
    font-weight: bold;
}
mark {
    color: #cb4b16;
}
ins {
    color: #859900;
}
ins:before,
ins:after {
    content: '+';
}
del {
    color: #dc322f;
}
del:before,
del:after {
    content: '\2212';
}
sup,
sub {
    position: relative;
    font-size: .6em;
    line-height: 0;
}
sup {
    vertical-align: text-top;
}
sub {
    vertical-align: text-bottom;
}
small {
    font-size: .8em;
}
hr,
.hr {
    background: #eeeeee;
    border: 0;
    height: 2px;
}
#main1 ul,
#main2 ol,
#main2 ul,
#main1 ol{
    margin:10px  0px 20px 0;
}
dt {
    font-weight: bold;
}
dd {
    margin: 20px 0;
}
dd:before {
    color: #839496;
    content: '\2014';
    padding-right: .5em;
}
p,
ul,
ol,
dl,
blockquote,
address,
pre,
hr,

h1,

h2,
h3,
h4,
h5 {
    margin-bottom: 10px;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 24px 0;
    max-width: 100%;
    width: 100%;
}
caption {
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 12px 0;
    text-align: center;
}
th,
td {
    padding: 6px 8px;
    vertical-align: top;
}
th {
    background: #f3f3f3;
    font-weight: bold;
    text-align: left;
}
td,
tfoot th {
    border-top: 1px solid #eeeeee;
}
tr:hover th,
tr:hover td {
    background: #fdf6e3;
}
.f-table-zebra tbody tr:nth-child(2n) {
    background: #f8f8f8;
}
fieldset {
    margin: 24px 0;
}
legend {
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 24px 0;
}

#main1 h3, #main2 h3 {
    padding-bottom:4px;
    font-weight:normal;
    font-size:1.4em;
    border-bottom: 1px solid #eee;
    box-shadow: 0 1px 0 #ddd;
}

#main1 h4, #main2 h4 {
    font-weight:bold;
    font-size:1.1em;
}

#main1 h4 span, #main2 h4 span{
    display:block;
    font-size:0.7em;
    margin-bottom:5px;
    font-weight:bold;
}

#main1 h4 span.dachzeile, #main1 h3 span.dachzeile, #main2 h4 span.dachzeile, #main2 h3 span.dachzeile {
    font-weight: normal;
}


#main1 div.imgright, #main2 div.imgright {padding-left:15px;padding-bottom:10px;float:right; width:40%}	 	
#main1 div.imgleft, #main2 div.imgleft {padding-right:15px;padding-bottom:10px;float:left; width:40%}	 	
#main1 div.imgfull, #main2 div.imgfull {padding-bottom:10px;width:100%} 	 	
div.imgright img, div.imgleft img, div.imgfull img {width:100%} 	 	
div.imgright p, div.imgleft p, div.imgfull p {font-size:0.85em}	 	
	 	
	 	
	 	

a.navi {display:none}

/*


.log {
        position:absolute;
        top:40px;
        left:0px
}
.search, form {
        text-align:right;
        margin-top:5px
}

#slidetext{
        width:40%;
        float:left;
        margin-left:30px;
}


.slidelinks {margin-left:30px; clear:both;margin-top:-50px; width:50%; float:left; margin-bottom:30px}
.slidelinks .presselink {font-size:1em !important}
.images { width:40%; float:left; position:relative;margin-left:10%}



#slidetext h2 span, #slideshow_39 h2 span{
        display:block;
        text-transform:uppercase;
        font-size:0.6em
}
#slidetext h2 {
        font-weight:normal;
        font-size:1.5em;
        line-height:1.2em;
        margin-top:1px;
}
.presselink:hover, a.readmore:hover, a.readmore2:hover, a.presselink_spalte:hover
{
background: #b7d2f0;
background: -moz-linear-gradient(top,  #b7d2f0 0%, #cde0f5 100%);
background: -webkit-linear-gradient(top,  #b7d2f0 0%,#cde0f5 100%);
background: -o-linear-gradient(top,  #b7d2f0 0%,#cde0f5 100%);
background: -ms-linear-gradient(top,  #b7d2f0 0%,#cde0f5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7d2f0', endColorstr='#cde0f5',GradientType=0 );
background: linear-gradient(to bottom,  #b7d2f0 0%,#cde0f5 100%);
        border: 1px solid #888;
        border-top: 1px solid #B7D2F0;
        border-left: 1px solid #B7D2F0;
        color:#000;
}

.presselink img {
    background:none !important;
    padding:0;
    border: 0;}

.overview {
        list-style-type:none;
        margin:0;
        padding:0;
        position:relative;
}
.overview li {
        border-bottom:dotted 1px #ccc;
        padding:20px 0;
        position:relative;
}
.overview li img {
        float:left;
        margin:0 20px 10px 0;
        height:150px;
        width:120px;
        padding:2px;
        border:solid 1px #ddd
}

.overview li a img{
        height:12px;
        width:18px;
        border:none;
        margin:0px;
        margin-left:-10px;
}

.overview li h4 {
        margin:0;
        color:#333
}


.box {

        color:#333;
        padding:4px;
        border-radius:6px;
        font-size:0.9em;
        font-weight:normal;
        margin:10px;
        padding:10px;

}
a.readmoreright {
        background:#555;
        color:#fff;
        text-decoration:none;
        padding:4px;
        border-radius:5px;
        border-bottom: 1px solid #ddd;
        border-top: 1px solid #ccc;
        box-shadow: 0 1px 0 #ccc;
        padding:5px 10px;
        padding-right:25px;
        font-size:0.9em;
        font-weight:normal
}


.icon {position:absolute; right:10px; top:0px}



.presselink,  a.readmore,  a.readmore2, a.presselink_spalte {
background: #1e5799;
background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 100%, #207cca 100%, #2279bd 100%);
background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 100%,#207cca 100%,#2279bd 100%);
background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 100%,#207cca 100%,#2279bd 100%);
background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 100%,#207cca 100%,#2279bd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#2279bd',GradientType=0 );
background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 100%,#207cca 100%,#2279bd 100%);
        border: 1px solid #aaa;
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
        padding: 4px 12px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        color: #333;
        display: inline-block;
        font-size: 12px;
        font-weight: bold;
        text-decoration: none;
        text-shadow: 0 1px rgba(255, 255, 255, .75);
        cursor: pointer;
        line-height: 21px;
        position:absolute;
        }

#ministerbox  a.presselink{
        right:20px;
}

.presselink_top{
background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #bbbbbb 100%);
background: -webkit-linear-gradient(top,  #ffffff 0%,#bbbbbb 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#bbbbbb 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#bbbbbb 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bbbbbb',GradientType=0 );
background: linear-gradient(to bottom,  #ffffff 0%,#bbbbbb 100%);
        border: 1px solid #aaa;
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
        padding: 4px 12px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        color: #333;
        display: inline-block;
        font-size: 12px;
        font-weight: bold;
        text-decoration: none;
        text-shadow: 0 1px rgba(255, 255, 255, .75);
        cursor: pointer;
        line-height: 21px;
}

#slidetext a.readmore,
#slidetext a.readmore2{
position:relative;
margin-top:30px;
}

ul.overview a.readmore, ul.overview a.readmore2{
        position:absolute;
        left:145px;
        margin-top:-22px;
}

ul.overview li p{
        margin-bottom:2em;
}

.img_150{
width:150px;
        float:right;
        margin-left:3px;
}

.img_200{
width:200px;
        float:right;
        margin-left:3px;
}

.img_300{
width:300px;
        float:right;
        margin-left:3px;
}
.img_150 p,
.img_200 p,
.img_300 p{
        font-size:0.8em;
        line-height:1.4em;
        margin-top:6px;
}

#dgs_logo{
        position:absolute;
        right:20px;
        margin-top:-15px;
}

#right div.box p{
        font-size: .9em;
        line-height:1.4em;
}

#right div.box address{
        background:#fff;
        padding:1px 10px;
        border-radius:10px;
}

*/